@charset "UTF-8";

@import url(//cdn.jsdelivr.net/fontawesome/4.6.3/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Nunito:200,300,400,600,700,800,900');
@import url(reset.css);
@import url(fonts.css);

/* Clearfix
=================================*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from Mac IE \*/

.clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Hide from Mac IE */

body {
	font-family: 'Nunito', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	font-size: 12px;
	letter-spacing: .05em;
	line-height: 1;
	color: #333;
	background: url(/img/bg.jpg);
	background-size: 50% auto;
	overflow-x: hidden;
/* 	box-sizing: border-box; */
}
.typekit_tsukushi {
	font-family: "fot-tsukuardgothic-std",sans-serif;
	visibility: hidden;
}
.wf-loading .typekit_tsukushi {
	font-family: "fot-tsukuardgothic-std",sans-serif;
	visibility: hidden;
}
.wf-active .typekit_tsukushi {
	visibility: visible;
}
a {
	color: #333;
	text-decoration: none;
	transition: .5s;
}
a:hover {
	opacity: .5;
}
#hdr {
	width: 1132px;
	margin: 0 auto;
}
#logo {
	width: 229px;
	float: left;
	margin: 34px 0 0 0;
}
#logo img {
	width: 229px;
}
#nav {
	width: 603px;
	float: right;
	margin: 44px 0 0 0;
	position: relative;
}
#nav ul {
	display: flex;	
}
#nav ul li {
	border-left: 1px dashed #cacaca;
	padding: 15px 40px 30px 40px;
}
#nav ul li:last-child {
	border-right: 1px dashed #cacaca;
}
#nav ul li a {
	display: block;
}
#nav ul li a img {
	transform: rotateZ(-22deg);
}
#nav ul li:nth-child(1) a img {
	width: 55px;
}
#nav ul li:nth-child(2) a img {
	width: 44px;
}
#nav ul li:nth-child(3) a img {
	width: 52px;
}
#nav ul li:nth-child(4) a img {
	width: 36px;
}
#nav ul li:nth-child(5) a img {
	width: 51px;
}
.nav_ja {
	position: absolute;
	top: 45px;
}
#main {
	margin: 34px 0 20px 0;
}
#main ul {
	display: flex;
}
#main ul li {
	width: 33%;
/* 	height: 540px; */
	height: 67vh;
	background-size: cover;
}
#main ul li:nth-child(1) {
	background: url(/img/pic_main01.jpg) center center no-repeat;
}
#main ul li:nth-child(2) {
	width: 34%;
	background: url(/img/pic_main02.jpg) center center no-repeat;
}
#main ul li:nth-child(3) {
	background: url(/img/pic_main03.jpg) center center no-repeat;
}
#subnav {
	width: 1144px;
	margin: 0 auto 30px auto;
}
#subnav ul {
	display: flex;
}
#subnav ul li {
	position: relative;
	width: 375px;
	height: 75px;
	background: url(/img/bg_subnav.png) no-repeat;
	background-size: 375px auto;
	text-align: center;
	margin: 0 14px 0 0;
}
#subnav ul li:last-child {
	margin: 0;
}
#subnav ul li h2 {
	position: relative;
	z-index: 2;
	color: #006933;
	font-size: 20px;
	font-weight: 700;
	padding: 20px 0 4px 0;
}
#subnav ul li p {
/* 	font-size: 14px; */
	position: relative;
	z-index: 2;
	color: #5B3D00;
}
#subnav ul li:nth-child(1)::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -7px;
	left: 48px;
	width: 90px;
	height: 88px;
	background: url(/img/ico_subnav01.png) no-repeat;
	background-size: 100% auto;
}
#subnav ul li:nth-child(2)::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -7px;
	left: 38px;
	width: 73px;
	height: 87px;
	background: url(/img/ico_subnav02.png) no-repeat;
	background-size: 100% auto;
}
#subnav ul li:nth-child(3)::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -7px;
	right: 35px;
	width: 87px;
	height: 75px;
	background: url(/img/ico_subnav03.png) no-repeat;
	background-size: 100% auto;
}
/*--menu--*/
#menu_top_wrap {
	background: rgba(35,172,226,.55);
	padding: 30px 0;
}
#menu_top {
	position: relative;
	width: 1160px;
	height: 267px;
	background: url(/img/bg_menu.png) no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
}
#hl_menu {
	display: table-cell;
	width: 190px;
	height: 78px;
	vertical-align: middle;
	padding: 112px 0 0 73px;
	float: left;
}
#hl_menu img {
	width: 121px;
}
#menu_top_wrap {
	margin: 0 0 30px 0;
}
#menu_top::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 147px;
	left: -37px;
	width: 207px;
	height: 185px;
	background: url(/img/pic_menu_l.png) no-repeat;
	background-size: 100% auto;
}
#menu_top::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: -47px;
	right: -300px;
	width: 383px;
	height: 366px;
	background: url(/img/pic_menu_r.png) no-repeat;
	background-size: 100% auto;
}
#menu_konas,
#menu_lanai {
	float: left;
}
#menu_konas {
	margin: 0 36px 0 0;
}
#menu_konas h2 {
	margin: 46px 0 23px 0;
}
#menu_lanai h2 {
	margin: 41px 0 22px 0;
}
#menu_konas ul,
#menu_lanai ul {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 2;
}
.txt_menu_ja {
	font-size: 14px;
	margin: 0 0 0 10px;
}
.fa-file-pdf-o {
	font-size: 12px;
	color: #E40000;
	margin: 0 0 0 10px;
}
#menu_konas h2 img {
	width: 274px;
}
#menu_lanai h2 img {
	width: 163px;
}
/*--/menu--*/

/*--feature--*/
#feature {
	width: 1200px;
	margin: 0 auto;
}
#feature01,
#feature02,
#feature03 {
	position: relative;
}
#feature01::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: -42px;
	left: -174px;
	width: 597px;
	height: 571px;
	background: url(/img/pic_feature01_l.png) no-repeat;
	background-size: 100% auto;
}
#feature01::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 292px;
	right: -124px;
	width: 175px;
	height: 268px;
	background: url(/img/pic_feature01_r.png) no-repeat;
	background-size: 100% auto;
}
#feature02::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 25px;
	right: -174px;
	width: 588px;
	height: 561px;
	background: url(/img/pic_menu_r.png) no-repeat;
	background-size: 100% auto;
}
#feature02::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 602px;
	right: -124px;
	width: 315px;
	height: 253px;
	background: url(/img/pic_feature02_r.png) no-repeat;
	background-size: 100% auto;
}
#feature03::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: -35px;
	left: -354px;
	width: 848px;
	height: 465px;
	background: url(/img/pic_feature03_l.png) no-repeat;
	background-size: 100% auto;
}
.feature_l,
.feature_r {
	display: flex;
	align-items: center;
}
.feature_l div:first-child {
	margin: 0 20px 0 0;
}
.feature_l div:first-child img {
	width: 622px;
}
.feature_r div:first-child {
	text-align: right;
}
/*
.feature_r div:first-child .hl_feature {
	float: right;
}
*/
.feature_r div:last-child {
	margin: 0 0 0 20px;
}
.feature_r div:last-child img {
	width: 622px;
}
.hl_feature {
	margin: 100px 0 45px 0;
}
#hl_feature01 {
	position: relative;
	left: -80px;
}
#hl_feature01 img {
	width: 592px;
}
#hl_feature02 {
}
#hl_feature02 img {
	width: 553px;
}
#hl_feature03 {
	position: relative;
	left: -80px;
}
#hl_feature03 img {
	width: 585px;
}
.txt_feature {
	font-size: 14px;
	line-height: 2.357;
	font-weight: 700;
}
.ul_feature {
	display: flex;
	margin: 20px 0 50px 0;
}
.ul_feature li {
	display: flex;
	background: url(/img/bg_feature.png) no-repeat;
	background-size: 400px auto;
	min-width: 400px;
	min-height: 200px;
	align-items: center;
/* 	padding: 22px 0; */
}
.ul_feature li div:first-child {
	width: 200px;
	text-align: center;
}
.ul_feature li div:first-child img {
}
.ul_feature li div:last-child {
	width: 180px;
}
.hl_thumb_feature {
	font-size: 16px;
	line-height: 1.125;
	font-weight: 700;
	margin: 0 0 7px 0;
}
.txt_thumb_feature {
	font-size: 11px;
	line-height: 1.363;
}
/*--/feature--*/

/*--insta--*/
#hl_insta {
	text-align: center;
	padding: 100px 0 60px 0;
}
#hl_insta img {
	width: 394px;
}
#insta {
	position: relative;
}
#insta_inner {
/* 	width: 1132px; */
	width: 80%;
	margin: 0 auto;
}
#insta::after {
	content: '';
	position: absolute;
	z-index: -1;
	top: -190px;
	left: 74px;
	width: 414px;
	height: 398px;
	background: url(/img/pic_insta_l.png) no-repeat;
	background-size: 100% auto;
}
#insta::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 10px;
	right: 90px;
	width: 369px;
	height: 402px;
	background: url(/img/pic_insta_r.png) no-repeat;
	background-size: 100% auto;
}
#logo_insta01 img {
	width: 273px;
}
#logo_insta02 img {
	width: 162px;
}
#insta .fa-instagram {
	font-size: 20px;
	position: relative;
	top: -10px;
	margin: 0 0 0 30px;
}
#logo_insta01 {
	margin: 0 0 26px 0;
}
#logo_insta02 {
	margin: 86px 0 26px 0;
}
#instafeed a:hover,
#instafeed2 a:hover {
	opacity: .75;
}
#instafeed a img,
#instafeed2 a img {
	width: 20vw;
}
/*--/insta--*/

/*--store--*/
#store {
	position: relative;
	background: rgba(35,172,226,.55);
	margin: 160px 0 0 0;
	padding: 126px 0;
}
#store::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: -40px;
	left: 20px;
	width: 284px;
	height: 199px;
	background: url(/img/pic_store01.png) no-repeat;
	background-size: 100% auto;
}
#store::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: -190px;
	right: 20px;
	width: 828px;
	height: 529px;
	background: url(/img/pic_store02.png) no-repeat;
	background-size: 100% auto;
}
#store01::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -220px;
	right: -120px;
	width: 183px;
	height: 416px;
	background: url(/img/pic_store03.png) no-repeat;
	background-size: 100% auto;
}
#store02::after {
	content: '';
	position: absolute;
	z-index: -1;
	top: -250px;
	left: -280px;
	width: 542px;
	height: 556px;
	background: url(/img/pic_store04.png) no-repeat;
	background-size: 100% auto;
}
#store02::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -140px;
	left: -130px;
	width: 245px;
	height: 212px;
	background: url(/img/pic_store05.png) no-repeat;
	background-size: 100% auto;
}
#store01,
#store02 {
	position: relative;
	background: rgba(255,255,255,.93);
	box-shadow:0px 0px 35px 0px rgba(94,78,45,.5);
	width: calc(80% - 106px);
	margin: 0 auto;
	padding: 53px;
}
#store02 {
	margin: 126px auto 0 auto;
}
#store table {
	width: 100%;
}
#store table tr {
	border-bottom: 1px dashed #5B3D00;
}
#store table tr:first-child {
	border-bottom: none;
}
#store table tr th {
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	padding: 0 0 18px 0;
}
#store table tr td {
	padding: 30px 0;
	font-size: 13px;
}
#logo_store01,
#logo_store02 {
	margin: 0 0 67px 0;
}
#logo_store02 {
	position: relative;
}
#logo_store02::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -250px;
	right: -430px;
	width: 446px;
	height: 430px;
	background: url(/img/pic_store06.png) no-repeat;
	background-size: 100% auto;
}
#logo_store01 span,
#logo_store02 span {
	text-align: right;
	float: right;
	position: relative;
	top: 10px;
}
#logo_store01 img {
	width: 273px;
}
#logo_store02 img {
	width: 162px;
}

/*--/store--*/

/*--pickup page--*/
#title_pickup {
	position: relative;
	z-index: -2;
	background: url(/img/pic_pickup.jpg) center center no-repeat;
	background-size: cover;
}
.title_page {
	width: 100%;
	height: 400px;
	margin: 50px 0 0 0;
}
#title_page_inner {
	position: relative;
	width: 1132px;
	margin: 0 auto;
	padding: 55px 0 0 0;
}
#title_page_inner::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -60px;
	left: -89px;
	width: 176px;
	height: 257px;
	background: url(/img/pic_pickup_flower01.png) no-repeat;
	background-size: 100% auto;
}
#title_page_inner::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 220px;
	left: 329px;
	width: 166px;
	height: 156px;
	background: url(/img/pic_pickup_flower02.png) no-repeat;
	background-size: 100% auto;
}
#hl_page_wrap {
	position: relative;
	background: rgba(255,255,255,.84);
	box-shadow:0px 0px 35px 0px rgba(94,78,45,.5);
	width: 440px;
	height: 190px;
	padding: 56px 0 44px 0;
}
#hl_page_wrap::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: -116px;
	left: -224px;
	width: 403px;
	height: 363px;
	background: url(/img/pic_pickup_flower03.png) no-repeat;
	background-size: 100% auto;
}
#hl_page {
	text-align: center;
	border-bottom: 1px dashed #5B3D00;
	padding: 0 0 10px 0;
	width: 363px;
	margin: 0 auto;
}
#hl_page img {
	width: 356px;
}
#subhl_page {
/* 	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; */
	font-size: 30px;
	color: #231815;
	text-align: center;
	font-weight: 700;
	margin: 24px 0 0 0;
}
#content {
	margin: 100px 0 0 0;
}
#content_pickup {
	margin: 146px 0 0 0;
}
.content_pickup_inner {
	box-shadow:0px 0px 35px 0px rgba(94,78,45,.5);
	width: 1106px;
	min-height: 356px;
	margin: 0 auto 96px auto;
}
.content_pickup_inner {
	display: flex;
	position: relative;
}
.txt_pickup {
	width: 577px;
	padding: 0 38px;
}
#content_pickup_inner01 {
	background: rgba(255,255,255,.66) url(/img/no_pickup01.png) right top no-repeat;
	background-size: auto 179px;
}
#content_pickup_inner02 {
	background: rgba(255,255,255,.66) url(/img/no_pickup02.png) left top no-repeat;
	background-size: auto 179px;
}
#content_pickup_inner03 {
	background: rgba(255,255,255,.66) url(/img/no_pickup03.png) right top no-repeat;
	background-size: auto 179px;
}
#content_pickup_inner04 {
	background: rgba(255,255,255,.66) url(/img/no_pickup04.png) left top no-repeat;
	background-size: auto 179px;
}
#content_pickup_inner05 {
	background: rgba(255,255,255,.66) url(/img/no_pickup05.png) right top no-repeat;
	background-size: auto 179px;
}
#content_pickup_inner01::before {
	content: '';
	position: absolute;
	z-index: -3;
	top: -162px;
	left: -270px;
	width: 597px;
	height: 571px;
	background: url(/img/pic_feature01_l.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner01::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: -92px;
	left: -103px;
	width: 207px;
	height: 185px;
	background: url(/img/pic_menu_l.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner02::before {
	content: '';
	position: absolute;
	z-index: -3;
	top: -262px;
	right: -270px;
	width: 588px;
	height: 561px;
	background: url(/img/pic_menu_r.png) no-repeat;
	background-size: 100% auto;
	transform: rotateZ(53deg);
}
#content_pickup_inner02::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: -72px;
	right: -98px;
	width: 175px;
	height: 268px;
	background: url(/img/pic_feature01_r.png) no-repeat;
	background-size: 100% auto;
	transform: rotateZ(-35deg);
}
#content_pickup_inner03::before {
	content: '';
	position: absolute;
	z-index: -3;
	top: -202px;
	left: -465px;
	width: 848px;
	height: 465px;
	background: url(/img/pic_feature03_l.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner03::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: -72px;
	left: -212px;
	width: 284px;
	height: 199px;
	background: url(/img/pic_store01.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner04::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -201px;
	right: -124px;
	width: 315px;
	height: 253px;
	background: url(/img/pic_feature02_r.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner04::after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 114px;
	left: -263px;
	width: 414px;
	height: 423px;
	background: url(/img/pic_store04.png) no-repeat;
	background-size: 100% auto;
	transform: rotateZ(8deg);
}
#content_pickup_inner05::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: -161px;
	left: -144px;
	width: 276px;
	height: 257px;
	background: url(/img/pic_pickup_flower04.png) no-repeat;
	background-size: 100% auto;
}
#content_pickup_inner05::after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 34px;
	right: -523px;
	width: 828px;
	height: 529px;
	background: url(/img/pic_store02.png) no-repeat;
	background-size: 100% auto;
	transform: rotateZ(220deg);
}
.pic_pickup {
	width: 453px;
	height: 356px;
}
#pic_pickup0l {
	background: url(/img/pic_pickup01.jpg) no-repeat;
	background-size: 100% auto;
}
#pic_pickup02 {
	background: url(/img/pic_pickup02.jpg) no-repeat;
	background-size: 100% auto;
}
#pic_pickup03 {
	background: url(/img/pic_pickup03.jpg) no-repeat;
	background-size: 100% auto;
}
#pic_pickup04 {
	background: url(/img/pic_pickup04.jpg) no-repeat;
	background-size: 100% auto;
}
#pic_pickup05 {
	background: url(/img/pic_pickup05.jpg) no-repeat;
	background-size: 100% auto;
}
.content_pickup_inner h2 {
	font-size: 40px;
	font-weight: 700;
	text-align: center;
	margin: 52px 0 35px 0;
	text-shadow: 1px 0px 9px rgba(255,255,255,1);
}
.content_pickup_inner p {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	letter-spacing: -.025em;
}
/*--/pickup page--*/

/*--news--*/
#content_news {
	display: flex;
	width: 1132px;
	margin: 146px auto 0 auto;
}
#news_left {
	background: rgba(255,255,255,.75);
	box-shadow:0px 0px 35px 0px rgba(94,78,45,.5);
	width: 73%;
	margin: 0 3% 0 0;
	padding: 25px;
	position: relative;
}
#news_left::before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: -201px;
	left: -344px;
	width: 595px;
	height: 569px;
	background: url(/img/pic_feature01_l.png) no-repeat;
	background-size: 100% auto;
	transform: rotateZ(75deg);
}
#news_right::before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 0px;
	right: 200px;
	width: 646px;
	height: 706px;
	background: url(/img/pic_store07.png) no-repeat;
	background-size: 100% auto;
}
#news_left ul {
	border-top: 4px solid #006934;
	border-bottom: 4px solid #006934;
	padding: 22px 0;
}
#news_left ul li {
	padding: 16px 0 26px 0;
	border-bottom: 1px dashed #006934;
	margin: 0 0 24px 0;
}
#news_left ul li:last-child {
	border: none;
	margin: 0;
}
#news_left ul li h3,
#news_left ul li h2,
#news_left ul li p {
	margin: 0 50px;
}
#news_left ul li h3 {
	background: #006934;
	font-size: 15px;
	text-align: center;
	border-radius: 4px;
	display: inline;
	color: #fff;
	padding: 3px 17px;
}
#news_left ul li p {
	color: #593E1B;
	font-size: 38px;
	margin: 18px 50px 10px 50px;
}
.txt_date,
#news_left ul li h2 {
	font-size: 16px;
	line-height: 1.5;
}
#news_right {
	width: 24%;
}
#news_right div {
	background: rgba(255,255,255,.75);
	box-shadow:0px 0px 35px 0px rgba(94,78,45,.5);
	padding: 32px 16px;
	margin: 0 0 40px 0;
}
#news_right div h2 {
	font-size: 30px;
	color: #006934;
	text-align: center;
	line-height: .7;
	font-weight: 700;
	padding: 0 0 13px 0;
}
#news_right div h2 span {
	font-size: 18px;
	color: #593E1B;
}
#news_right div ul {
	border-top: 2px solid #006934;
	border-bottom: 2px solid #006934;
	padding: 20px 0;
}
#news_right div ul li {
	text-align: center;
	line-height: 2;
}
#news_right div ul li a {
	font-size: 30px;
	color: #006934;
}
/*--/news--*/

/*--fair--*/
#hl_fair {
	width: 100%;
	text-align: center;
	margin: 0 0 20px 0;
}
#hl_fair img {
	width: 550px;
}
.box_fair {
	position: relative;
	display: flex;
	width: 1132px;
	margin: 0 auto;
	align-items: center;
}
#box_fair01::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 320px;
	left: -74px;
	width: 232px;
	height: 395px;
	background: url(/img/ico_fair_winterspecial01.png) no-repeat;
	background-size: 100% auto;
}
#box_fair01::after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 496px;
	right: 20px;
	width: 241px;
	height: 336px;
	background: url(/img/ico_fair_winterspecial02.png) no-repeat;
	background-size: 100% auto;
}
#box_fair03::before {
	content: '';
	position: absolute;
	z-index: -1;
	top: -146px;
	right: 126px;
	width: 700px;
	height: 332px;
	background: url(/img/ico_fair_winterspecial03.png) no-repeat;
	background-size: 100% auto;
}
#box_fair03::after {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: -75px;
	right: 211px;
	width: 205px;
	height: 203px;
	background: url(/img/ico_fair_winterspecial04.png) no-repeat;
	background-size: 100% auto;
}
#box_fair05 {
	top: -150px;
}
#box_fair06 {
	top: -300px;
}
.pic_fair_h img {
	width: 702px;
}
.pic_fair_v img {
	width: 652px;
}
.pic_fair2_h img {
	width: 507px;
}
.pic_fair2_v img {
	width: 418px;
}
.txt_fair {
	width: 582px;
	background: rgba(142,19,28,.95);
	padding: 72px 0;
	position: relative;
	z-index: -1;
	text-align: center;
	color: #fff;
}
.txt_fair_l {
	left: 52px;
}
.txt_fair_r {
	right: 76px;
}
.txt_fair2 {
	background: #43200d;
	background: rgba(67,32,13,.94);
	position: relative;
	z-index: -1;
	color: #fff;
}
.txt_fair2_l {
	width: 582px;
	padding: 30px 66px;
	left: 202px;
}
.txt_fair2_r {
	width: 582px;
	padding: 30px 66px 30px 130px;
	right: 230px;
}
.txt_fair3_r {
	width: 582px;
	padding: 30px 66px 30px 230px;
	right: 230px;
	top: 90px;
}
.txt_fair h3 {
	font-size: 32px;
	color: #f4c93e;
	font-weight: bold;
}
.txt_fair2 h3 {
	font-size: 22px;
	color: #f4c93e;
	font-weight: bold;
}
.txt_fair h4 {
	font-size: 22px;
	margin: 28px 0 16px 0;
	line-height: 1.2;
}
.txt_fair2 h4 {
	font-size: 22px;
	margin: 10px 0;
	line-height: 1.2;
}
.desc_fair {
	line-height: 1.5;
}
.txt_price_fair {
	font-size: 32px;
	margin: 28px 0 0 0;
	font-weight: bold;
}
/*--/fair--*/

/*--ftr--*/
#ftr {
	margin: 73px auto 0 auto;
	width: 80%;
	min-height: 254px;
	background: url(/img/bg_ftr.png) center bottom no-repeat;
	background-size: 100% auto;
}
#ftr_links {
	display: flex;
}
#ftr ul:not(#logos_ftr) {
	width: 25%;
	line-height: 2;
}
#logos_ftr {
	display: flex;
	width: 187px;
	margin: 100px auto 0 auto;
}
#logos_ftr li:first-child {
	margin: 0 17px 0 0;
}
#logos_ftr li:first-child img {
	width: 80px;
}
#logos_ftr li:last-child img {
	width: 90px;
}
#txt_copyright {
	text-align: center;
	font-size: 10px;
	padding: 40px 0 20px 0;
}
/*--/ftr--*/